Tournament:
  name: Johns Hopkins Science Olympiad Invitational (Baltimore League)
  short name: Johns Hopkins (Baltimore League) Invitational
  location: Online
  state: MD
  level: Invitational
  division: B
  year: 2021
  n offset: 1
  start date: 2021-02-06
  end date: 2021-02-06
  awards date: 2021-02-06
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Food Science
  - name: Game On
    trial: true
  - name: Heredity
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Water Quality
Teams:
  - number: 1
    school: Baltimore International Academy East
    city: Baltimore
    state: MD
  - number: 2
    school: Baltimore International Academy East
    city: Baltimore
    state: MD
  - number: 3
    school: Dr. Nathan A. Pitts-Ashburton Elementary/Middle School
    city: Baltimore
    state: MD
  - number: 4
    school: Fort Worthington Elementary/Middle School
    city: Baltimore
    state: MD
  - number: 5
    school: Lakeland Elementary/Middle School
    suffix: Westport Academy
    city: Baltimore
    state: MD
  - number: 6
    school: Southwest Baltimore Charter School
    city: Baltimore
    state: MD
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Density Lab
    place: 1
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Game On
    participated: false
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Meteorology
    place: 1
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Reach for the Stars
    place: 3
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Density Lab
    place: 3
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Game On
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Reach for the Stars
    place: 2
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Crime Busters
    participated: false
  - team: 3
    event: Density Lab
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Food Science
    participated: false
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Heredity
    place: 3
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Density Lab
    place: 2
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Food Science
    place: 3
  - team: 4
    event: Game On
    place: 1
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Ornithology
    place: 1
  - team: 4
    event: Reach for the Stars
    place: 1
  - team: 4
    event: Water Quality
    place: 1
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Crime Busters
    place: 1
  - team: 5
    event: Density Lab
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Food Science
    participated: false
  - team: 5
    event: Game On
    place: 2
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Reach for the Stars
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Density Lab
    place: 4
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Food Science
    place: 2
  - team: 6
    event: Game On
    participated: false
  - team: 6
    event: Heredity
    place: 4
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Reach for the Stars
    participated: false
  - team: 6
    event: Water Quality
    place: 2
